ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e112607c-0349-11ed-ba88-005056a5c4e8"
    Код: "000003455"
    UIDСценария: "d050fc45-0340-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Ежедневный отчет"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Ежедневный отчет"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

